/**
* Widget styles
*
* Order: generic, related links, image gallery, video, product list
**/


/* Generic style for all widgets */
.widget {
	margin-bottom: 5px;
}

.widget h3.widget-title {
	padding: 5px 10px;
}


/* Sidenav (two levels) */

#column-left ul {
	background: url(../images/bg_ul.png) transparent bottom left repeat-y;
	width: 225px;
	margin: 0 0 0 25px;
	padding: 0 0 30px 0;
	border: 0px solid #f00;
}

#column-left ul li {
	background: url(../images/bg_li.png) transparent bottom right no-repeat;
	width: 225px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	display: block;
	vertical-align: bottom;
	font-size: 12px;
	line-height: 12px;
}

#column-left ul li a:link, #column-left ul li a:visited {
	background: url(../images/bg_li_a.gif) transparent center right no-repeat;
	margin: 0 0 0 0;
	padding: 9px 0 9px 25px;
	display: block;
	vertical-align: bottom;
	text-decoration: none;
	color: #000;
}

#column-left ul li a:hover {
	background: url(../images/bg_li_a_on.gif) transparent center right no-repeat;
	margin: 0 0 0 0;
	text-decoration: none;
	vertical-align: bottom;
	color: #db4916;
}

#column-left ul li.on {
	padding: 0;
	margin: 0;
}

#column-left ul li.on a:link, #column-left ul li.on a:visited, #column-left ul li.on a:hover {
	background: url(../images/bg_li_a_on.gif) transparent center right no-repeat;
	text-decoration: none;
	color: #db4916;
}

#column-left ul li.on ul {
	background: url(../images/bg_ul_on.gif) transparent top left no-repeat;
	margin: 0 0 0 0;
	border: 0px solid #f00;
	padding: 1px 0 0 0;
}

#column-left ul li.on ul li {
	padding: 0;
	margin: 0;
	border: 0px solid #f00;
}

#column-left ul li.on ul li a:link, #column-left ul li.on ul li a:visited {
	background: url(../images/bg_li_a.gif) transparent center right no-repeat;
	margin: 0 0 0 20px;
	text-decoration: none;
	color: #000;
}

#column-left ul li.on ul li a:hover {
	background: url(../images/bg_li_a_on.gif) transparent center right no-repeat;
	text-decoration: none;
	color: #db4916;
}

#column-left ul li.on ul li.on a:link, #column-left ul li.on ul li.on a:visited, #column-left ul li.on ul li.on a:hover {
	background: url(../images/bg_li_a_on.gif) transparent center right no-repeat;
	text-decoration: none;
	color: #db4916;
}
			


/*
** Image gallery */
.widget-ImageGallery img {
	display: block;
}

.widget-ImageGallery div.image-wide {
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
}

	.widget-ImageGallery div.image-wide p {
		text-align: center;
	}

.widget-ImageGallery div.image-tall {
	margin-bottom: 5px;
}

	.widget-ImageGallery div.image-tall img {
		display: inline;
		vertical-align: middle;
		margin-right: 5px;
	}
	
	.widget-ImageGallery div.image-tall span {
		vertical-align: middle;
	}

.widget-ImageGallery div.image-tall-compact {
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
}


/*
** Articles */
.widget-ArticlesList {
}

	div.article {
		border-bottom: 1px solid #CCCCCC;
		margin: 10px 0;
		padding: 10px 0;
	}
	
	.article-search-link {
		float: right;
	}
	
	.article-search-box {
		clear: both;
		background: #f8f8f8;
		border: 1px solid #CCC;
		padding: 10px 15px;
	}
	
		.article-search-box p {
			float: left;
			margin-right: 10px;
		}


/*
** Video */
.widget-Video div {
	margin: 0 auto;
	width: 400px;
}


/*
** Product list */
.widget-ProductList table {
	width: 100%;
}


/*
** Gallery (2) module */
.widget-Gallery .g2-thumb,
.widget-GalleryPreview .g2-thumb {
	float: left;
	margin: 5px 30px 30px 0;
	width: 150px;
}

	.widget-Gallery .g2-thumb a.thum,
	.widget-GalleryPreview .g2-thumb a.thum {
		display: block;
		text-decoration: none;
		color: #000;
	}
	
		.widget-Gallery .g2-thumb a.thum img,
		.widget-GalleryPreview .g2-thumb a.thum img {
			display: block;
		}
	
	.widget-Gallery .g2-thumb p.name,
	.widget-GalleryPreview .g2-thumb p.name {
		background: #CCC;
		padding: 5px 10px;
		color: #000;
		text-align: center;
	}
	
		.widget-Gallery .g2-thumb p.name a,
		.widget-GalleryPreview .g2-thumb p.name a {
			text-decoration: none;
			color: #000;
		}
		
div.g2popup {
}

	div.g2popup div.large {
		float: left;
		width: 520px;
		margin: 0;
		padding: 0;
	}
	
		#facebox div.g2popup div.large img {
			display: block;
			margin: 0 auto;
		}
		
	div.g2popup div.side {
		float: left;
		width: 200px;
		margin: 0;
		padding: 0;
	}
	
	div.g2popup p.rating {
		padding: 12px 9px;
		background: #e7e7e7;
	}
	
		div.g2popup p.rating b {
			font-size: 30px;
			vertical-align: middle;
		}
	
		div.g2popup p.rating span {
			font-size: 12px;
			vertical-align: middle;
		}
	
/* Job Board */
div.widget-JobSearch {
	background-color: #e7e7e7;
	border-bottom: 1px #ccc solid;
	margin: 0 0 20px 0;
	padding: 10px 17px;
}


/* Progress Bar */
.progress-bar {
	background: url(../images/progress-bar/background.png) no-repeat center bottom;
	height: 259px;
	margin: 50px 0 80px 0;
}
.progress-bar h2 {
	margin-bottom: 43px;
}
.progress-bar h2 a {
	color: #E56920;
}
.progress-area {
	background: url(../images/progress-bar/background-progress.png) no-repeat center top;
	height: 90px;
	position: relative;
	margin: 17px 0 15px;
}
.progress-area img {
	position: absolute;
	top: 0;
	left: 0;
}
.progress-list {
	list-style: none;
	margin: 0;
	padding: 0;
}
#content .progress-list li {
	float: left;
	width: 16.6%;
	margin: 0;
	text-align: center;
	font-weight: bold;
}



